-S 0  -X RUN  -Q 0 -L 4   100 300
-S 0  -X RUN  -Q 0 -L 4   92 300
-S 0  -X RUN  -Q 0 -L 4   74 400
-S 1  -X RUN  -Q 1 -L 2   74 250
-S 1  -X RUN  -Q 1 -L 2   68 400
-S 1  -X RUN  -Q 1 -L 2   49 200
-S 3  -X RUN  -Q 2 -L 2   45 150
-S 3  -X RUN  -Q 2 -L 2   45 175
-S 2  -X RUN  -Q 3 -L 2   40 125
-S 2  -X RUN  -Q 3 -L 2   37 175
-S 4  27 200
-S 4  24 300
-S 4  23 100
-S 4  21 100
-S 4  20 200
-S 4  18 150
